"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Access control";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Access Control Confirmation";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Your partner did not confirm your query to start file transfer.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Please wait for your partner to confirm the request.\r\nThe request will time out automatically in case your partner doesn’t respond.";
"IDS_BACK" = "Back";
"IDS_CANCEL" = "Cancel";
"IDS_CLOSE" = "Close";
"IDS_CONFIRMATION" = "Confirmation";
"IDS_DELETE" = "Delete";
"IDS_ERROR" = "Error";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "File transfer aborted";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Access denied";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Folder already exists";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Folder does not exist";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Invalid name";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Name too long";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Unknown error";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Desktop";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Documents";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Receive";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Downloads";
"IDS_FILETRANSFER_MENU_HOME" = "Home";
"IDS_FILETRANSFER_MENU_LEFT" = "Local Files";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "New Folder";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Quick Look";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Quick Look %1% Items";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_FILETRANSFER_MENU_RIGHT" = "Remote Files";
"IDS_FILETRANSFER_MENU_ROOT" = "Root";
"IDS_FILETRANSFER_MENU_SHARE" = "Share";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Show Hidden Files";
"IDS_FILETRANSFER_MENU_UP" = "Enclosing Folder";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Send";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Navigation to folder not possible \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "aborted";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "calculating";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "completed";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "interrupted";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Clear completed jobs";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "No jobs in queue";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Your TeamViewer license does not support the job queue. In order to use this feature, please update the license.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% of %2% jobs completed";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "The remote device does not support the job queue or is running an old version of TeamViewer. Update the remote TeamViewer installation to use the job queue. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- remaining time: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "The file transfer was aborted as the TeamViewer application will not have enough permissions on the remote side to guarantee all functionality.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Event log";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Job queue";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Browse to previous folder";
"IDS_FILE_TRANSFER_FINISHED_TITLE" = "File Transfer Finished";
"IDS_FILE_TRANSFER_RECEIVED_FILES_P1" = "%1% file(s) received successfully";
"IDS_FILE_TRANSFER_RECEIVED_FILE_P1" = "%1% received successfully";
"IDS_FILE_TRANSFER_SENT_FILES_P1" = "%1% file(s) sent successfully";
"IDS_FILE_TRANSFER_SENT_FILE_P1" = "%1% sent successfully";
"IDS_FILE_TRANSFER_STARTED_TITLE" = "File Transfer Started";
"IDS_FILE_TRANSFER_TITLE" = "File Transfer";
"IDS_FS_OPEN" = "Open";
"IDS_FTRANS" = "File Transfer";
"IDS_FT_ABORT_OPERATION" = "Do you really want to abort the current operation?";
"IDS_FT_ASK_DELETE_ITEMS" = "Do you really want to delete %1% objects?";
"IDS_FT_CONNECTED_TO" = "File transfer to";
"IDS_FT_DELETE_FAILED_P2" = "%1% could not be deleted. Error: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Please select a destination folder on the local computer.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Please select the files and/or folders to be copied.";
"IDS_FT_ERROR_CREATE_FOLDER" = "The folder \"%1%\" could not be created: %2%";
"IDS_FT_ERROR_FILE" = "There was an error for the file\r\n \"%1%\"\r\n\r\nError: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "There was an error on the server for the file\r\n \"%1%\"\r\n\r\nError: %2%\r\nAdditional information: (%3%) %4%\r\n\r\nWhat would you like to do?";
"IDS_FT_ERROR_OPEN_FAILED" = "The file \"%1%\" could not be opened for write access\r\n\r\nError: (%2%) %3%\r\n\r\nWhat would you like to do?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Could not delete %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "One or more errors occured. For more information see the file transfer event log.";
"IDS_FT_ERROR_WRITE_FAILED" = "The file \"%1%\" could not be written.\r\n\r\nError: (%2%) %3%\r\n\r\nWhat would you like to do?";
"IDS_FT_FILE_ALREADY_EXISTS" = "A file with name \"%1%\" already exists.\r\nLocal file: %2% (%3%)\r\n\tModified on: %4%\r\n\r\nRemote file: %5% (%6%)\r\n\tModified on: %7%\r\n\r\nWhat would you like to do?";
"IDS_FT_HEADER_MODIFIED" = "Modified";
"IDS_FT_HEADER_NAME" = "Name";
"IDS_FT_HEADER_SIZE" = "Size";
"IDS_FT_HEADER_TYPE" = "Type";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Please open a valid destination folder on the remote computer.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Create local folder \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Create remote folder \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Error while deleting \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Delete local file \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Delete local folder \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Delete remote file \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Delete remote folder \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Rename remote file \"%1%\" to\" %2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Rename remote folder \"%1%\" to \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "File transfer connection is closed.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "The connection has been established successfully.";
"IDS_FT_MSG_DEFAULT" = "No description could be retrieved.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "The access was denied because the specified directory is not available or you do not have the permission for access.";
"IDS_FT_MSG_SERVER_ERROR" = "There was an internal error during processing the command. The command was discarded.";
"IDS_FT_MSG_SYSTEM_ERROR" = "The file system reported an error.";
"IDS_FT_MSG_SYSTEM_REPORT" = "The file system on the server reported an error: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "These drives or folders cannot be transfered.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "The remote device does not support the job queue or is running an old version of TeamViewer. Update the remote TeamViewer installation to use the job queue. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Recently used";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "No entries available.";
"IDS_FT_SELECTED_OBJECTS" = "%1% object(s) selected     %2%";
"IDS_FT_STOPPED" = "File transfer stopped";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "The file transfer could not be started because no root directory information could be obtained from the remote computer. Probably no user is logged in on the remote computer.";
"IDS_FT_STOPPED_BY_USER" = "File transfer was stopped by your partner!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Download files from %1%";
"IDS_FT_STRING_LOCAL" = "Local computer";
"IDS_FT_STRING_LOCALMACHINE" = "Local computer";
"IDS_FT_STRING_RECIEVE" = "Receive";
"IDS_FT_STRING_REMOTE" = "Remote computer";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Remote computer (processing your request...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Delete objects on %1%";
"IDS_FT_STRING_SEND" = "Send";
"IDS_FT_STRING_UPLOAD_TO" = "Upload files to %1%";
"IDS_FT_TOOLTIP_DELETE" = "Delete selected object(s)";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Create a new folder";
"IDS_FT_TOOLTIP_REFRESH" = "Refresh the filelist";
"IDS_FT_TOOLTIP_ROOT" = "Browse to drives";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Send selected object(s) to remote computer";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Send selected object(s) to local computer";
"IDS_FT_TOOLTIP_UP" = "Browse to parent folder";
"IDS_HOUR_HOURS" = "hour(s)";
"IDS_MIN_MINS_SHORT" = "min(s)";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Refresh";
"IDS_SEC_SECS_SHORT" = "sec(s)";
"IDS_WARNING" = "WARNING";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Session list";
